Nux!


Home » Repos » Report a problem or request a package » Update vlc for latest version of Centos 7 (Latest Centos 7 is incompatible with vlc from nux-dextop)
Update vlc for latest version of Centos 7 [message #4161] Wed, 18 September 2019 23:43 Go to next message
arnstein is currently offline  arnstein
Messages: 2
Registered: September 2019
Location: California
Junior Member
I have been using vlc from nux-dextop for a long time. Today I took an update to Centos 7 that installed or updated about 650 packages. As far as I can tell, the following is true:

* From nux-dextop, the vlc packages depend on freerdp-libs version 1.
* From Centos, freerdp-libs is now at version 2. It used to be at version 1.
* From Centos base repo, freerdp-libs version 1 is not available.

So, no more vlc. Can you update the vlc dependencies in nux-dextop?

Thank you!
D.A.
Re: Update vlc for latest version of Centos 7 [message #4167 is a reply to message #4161] Fri, 27 September 2019 19:26 Go to previous message
arnstein is currently offline  arnstein
Messages: 2
Registered: September 2019
Location: California
Junior Member
As far as I can tell, this issue has been resolved. I mean, I just installed vlc using yum.
Previous Topic: Remmina refresh
Next Topic: Claws Mail refresh
Goto Forum:
  


Current Time: Thu Dec 12 05:50:05 GMT 2019

Total time taken to generate the page: 0.04240 seconds